.main-content {
  padding-top: 90px;

}
.sec1 .title {
  font-size: 30px;
  font-weight: 600;
  color: #3D3D3D;
  line-height: 42px;
  text-align: center;
}

.sec1 .tags {
  display: flex;
  align-items: center;
  margin-top: 28px;
  justify-content: center;
}

.sec1 .tags li {
  font-size: 24px;
  color: #004BE1;
  line-height: 34px;
  display: flex;
  align-items: center;
  margin: 0 25px;
}

.sec1 .tags li img {
  width: 24px;
  height: 24px;
  margin-right: 12px;
}

.sec1 .sec-content {
  padding-top: 60px;
}

.project-thumbs {
  width: 540px;
  height: 74px;
  margin: auto;
  border-radius: 100px;
  background: #E7EBF6;
  box-sizing: border-box;
  border: 1px solid #D1DDEE;
}

.project-thumbs .swiper-slide {
  width: 270px;
  height: 74px;
  font-size: 24px;
  font-weight: 500;
  color: #333333;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100px;
  cursor: pointer;
}

.project-thumbs .swiper-slide.swiper-slide-thumb-active {
  background: linear-gradient(270deg, #1495FF 0%, #004BE1 100%);
  color: #fff;
}

.project-gallery {
  margin-top: 61px;
}

.version-list {
  display: flex;
  justify-content: space-between;
}

.version-item {
  flex: 1;
  margin-right: 15px;
  border: 1px solid #DADADB;
  border-radius: 20px;
  overflow: hidden;
}

.version-item:last-child {
  margin-right: 0;
}

.version-item .version-top {
  height: 193px;
  background: linear-gradient(57deg, #D0D0D0 1%, #F1F0F3 98%);
  padding: 24px 24px 0;
  text-align: center;
  position: relative;
}

.version-item:nth-child(2) .version-top {
  background: linear-gradient(57deg, #78D3FD 0%, #E1F4FE 98%);
}

.version-item:nth-child(3) .version-top {
  background: linear-gradient(57deg, #84BBFE 0%, #E5F2FF 98%);
}

.version-item:nth-child(4) .version-top {
  background: linear-gradient(57deg, #93B1FE 0%, #E3EBFF 98%);
}

.version-item:nth-child(5) .version-top {
  background: linear-gradient(51deg, #94A3FE 0%, #E7ECFD 97%);
}

.version-item .version-top .version-img {
  width: 42px;
  height: 42px;
  margin: auto;
}

.version-item .version-top .version-name{
  font-size: 30px;
  line-height: 42px;
  color: #3D3D3D;
  margin-top: 14px;
}

.version-item:nth-child(2) .version-top  .version-name {
  color: #005496;
}

.version-item:nth-child(3) .version-top  .version-name {
  color: #033F94;
}

.version-item:nth-child(4) .version-top  .version-name {
  color: #002081;
}

.version-item:nth-child(5) .version-top  .version-name {
  color: #011977;
}

.version-item .version-top .version-desc {
  margin-top: 14px;
  color: #666;
}

.version-item:nth-child(2) .version-top .version-desc {
  color: #005496;
}

.version-item:nth-child(3) .version-top .version-desc {
  color: #033F94;
}

.version-item:nth-child(4) .version-top .version-desc {
  color: #002081;
}

.version-item:nth-child(5) .version-top .version-desc {
  color: #011977;
}

.version-item .version-top .version-tag {
  position: absolute;
  top: -1px;
  right: 17px;
  width: 36px;
}

.version-item .version-bottom {
  padding: 0 16px;
  height: 518px;
  box-sizing: border-box;
  position: relative;
}

.version-item .version-bottom .version-price {
  height: 66px;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  padding: 16px 0;
  border-bottom: solid 1px #D8D8D8;
}

.version-item .version-bottom .version-price .price-type {
  font-size: 14px;
  font-weight: 600;
  line-height: 14px;
  color: #333333;
}

.version-item .version-bottom .version-price .price-num {
  font-size: 30px;
  font-weight: 600;
  color: #333333;
  line-height: 22px;
  margin: 0 4px;
}

.version-item .version-bottom .version-price .price-unit {
  font-size: 14px;
  line-height: 14px;
  color: #999;
}

.version-item .version-bottom .version-content {
  padding-top: 16px;
  font-size: 14px;
  font-weight: normal;
  line-height: 24px;
  color: #666666;
}

.version-item .version-bottom .version-btn {
  width: 194px;
  height: 40px;
  background: linear-gradient(270deg, #1495FF 0%, #004BE1 100%);
  font-size: 14px;
  color: #fff;
  text-align: center;
  line-height: 40px;
  border-radius: 6px;
  position: absolute;
  bottom: 30px;
  left: 50%;
  transform: translateX(-50%);
  cursor: pointer;
}

.version-detail {
  margin-top: 55px;
  margin-left: 1px;
  margin-right: 1px;
}

.version-detail .version-tr {
  display: flex;
}

.version-detail .version-tr .version-td {
  width: 100%;
  height: 61px;
  border: 1px solid #EDEFF2;
  margin-left: -1px;
  margin-top: -1px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  color: #666666;
}

.version-detail .version-tr .version-td.bold {
  font-size: 18px;
  font-weight: 500;
  color: #3D3D3D;
}

.version-detail .version-tr .version-td.function {
  background: #F5F7FA;
  border: none;
}

.version-detail .version-tr .version-td.version-th {
  height: 115px;
  background: #EFF8FF;
  border: 1px solid #FFFFFF;
  font-size: 18px;
  font-weight: 500;
  color: #3D3D3D;
}

.version-detail .version-tr .version-td.version-th .btn {
  margin-top: 10px;
  width: 105.01px;
  height: 27px;
  border-radius: 100px;
  opacity: 1;
  background: #1472FF;
  color: #fff;
  line-height: 27px;
  text-align: center;
  font-size: 12px;
}

.version-detail .version-tr .version-td.version-th.first {
  align-items: flex-start;
  padding-left: 26px;
}

.version-detail .version-tr .version-td.version-th .desc {
  color: #999999;
  font-size: 14px;
  margin-top: 8px;
}

.version-detail .version-tr .version-td:first-child {
  width: 335px;
  flex-shrink: 0;
}

.version-detail .version-tr .version-td img {
  height: 16px;
}

.sec2 {
  margin-top: 20px;
  padding-bottom: 50px;
}

.sec2 .item-box {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.sec2 .item-box .item {
  width: 387px;
  height: 362px;
  border: 1px solid #EDEFF2;
  border-radius: 12px;
  background: #F5F7FA;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.sec2 .item-box .item img {
  height: 111px;
  width: auto;
}

.sec2 .item-box .item .title {
  font-size: 20px;
  font-weight: 500;
  margin-top: 10px;
  line-height: 28px;
  color: #3D3D3D;
}

.sec2 .item-box .item .desc {
  font-size: 16px;
  margin-top: 10px;
  line-height: 22px;
  color: #3D3D3D;
}

.sec2 .item-box .item .btn {
  width: 194px;
  height: 40px;
  border-radius: 6px;
  background: linear-gradient(270deg, #1495FF 0%, #004BE1 100%);
  text-align: center;
  line-height: 40px;
  color: #fff;
  font-size: 14px;
  margin-top: 20px;
  cursor: pointer;
}